/* CSS Document */
/* JAMAICA PHOTO PLAYER */

body {background-image:url(../images/bg.jpg); font-family: Verdana, Geneva, Tahoma, Arial, sans-serif; color: #000; font-size: 18px; text-shadow:#607AB9; text-align:center; font-weight:bold;}

.frame {
	width: 800px;
	height: 800px;
}

.copyright {color: #ddf; font-size: 12px; font-weight: normal;}

.caption {color: #ddf; font-size: 14px; font-weight:bold;}

#slideNumber {color: #ddf; font-size: 16px;. font-weight: bold; padding-bottom: 10px; padding-top: 10px;}

.galleryBox {height: 800px; width: 800px; top:10px; position:relative;}

.navBtns {width:15px; height:15px; padding-left:3px; padding-right:3px; top: 0px; position:relative;}

.currentPhoto {left:43px; top:40px; position:absolute; opacity: alpha(opacity = 0); opacity: 0;}